**Full name**: projects.locations.exampleStores.get

Get an ExampleStore.

### Endpoint

get `https://{service-endpoint}/v1beta1/{name}`   
Where `{service-endpoint}` is one of the [supported service endpoints](https://docs.cloud.google.com/gemini-enterprise-agent-platform/reference/rest#rest_endpoints).

### Path parameters

`name` `string` Required. The resource name of the ExampleStore. Format: `projects/{project}/locations/{location}/exampleStores/{exampleStore}`

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://docs.cloud.google.com/gemini-enterprise-agent-platform/reference/rest/v1beta1/projects.locations.exampleStores#ExampleStore`.

### IAM Permissions

Requires the following [IAM](https://cloud.google.com/iam/docs) permission on the `name` resource:

- `aiplatform.exampleStores.get`

For more information, see the [IAM documentation](https://cloud.google.com/iam/docs).